Last Comment Bug 952643 - Enable mix-blend-mode by default
: Enable mix-blend-mode by default
Status: VERIFIED FIXED
: dev-doc-complete, relnote
Product: Core
Classification: Components
Component: CSS Parsing and Computation (show other bugs)
: Trunk
: All All
-- normal (vote)
: mozilla32
Assigned To: Rik Cabanier
:
: Jet Villegas (:jet)
Mentors:
Depends on: 901375 902525 902642 917943 929591 947121 952051
Blocks:
  Show dependency treegraph
 
Reported: 2013-12-20 13:56 PST by Rik Cabanier
Modified: 2014-09-11 05:13 PDT (History)
11 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
32+
?


Attachments
set runtime flag to true (940 bytes, patch)
2014-04-25 15:52 PDT, Rik Cabanier
roc: review+
Details | Diff | Splinter Review

Description User image Rik Cabanier 2013-12-20 13:56:26 PST
This is a tracking bug for mix-blend-mode
Comment 1 User image Rik Cabanier 2014-04-25 15:52:21 PDT
Created attachment 8413008 [details] [diff] [review]
set runtime flag to true
Comment 2 User image Rik Cabanier 2014-04-25 18:08:30 PDT
try build: https://tbpl.mozilla.org/?tree=Try&rev=c1b6086f29d8
Comment 4 User image Carsten Book [:Tomcat] 2014-05-05 05:26:21 PDT
https://hg.mozilla.org/mozilla-central/rev/d48f6ea4bd12
Comment 5 User image Sylvestre Ledru [:sylvestre] 2014-05-07 02:13:27 PDT
Added in the release notes with the wording "mix-blend-mode enabled by default"
Thanks!
Comment 6 User image Teodora Vermesan (:TeoVermesan) 2014-08-08 06:09:58 PDT
layout.css.mix-blend-mode.enabled = true by default, so verified as fixed on Firefox 32 Beta 5 (buildID: 20140807212602) under Windows 7 64bit, Mac OS X 10.9 and Ubuntu 64bit.

Note You need to log in before you can comment on or make changes to this bug.